body{
    background: #F7FBFF;
}

.circle_1{
    width: 398px;
    height: 398px;
    background: #EFECFD;
    filter: blur(150px);
    position: absolute;
    top: -5%;
    left:-10px;
}

.circle_2{
    width: 398px;
    height: 398px;
    background: #DAE7FA;
    filter: blur(200px);
    position: absolute;
    top:15%;
    left:-10px;
}

.circle_3{
    width: 398px;
    height: 398px;
    background: #EFECFD;
    filter: blur(150px);
    position: absolute;
    top:15%;
    right: -10px;
}

.slogan{
    padding-top: 160px;
    max-width: 1200px;
    margin:0 auto;
}

.slogan .slogan_con{
    display: flex;
    justify-content: space-between;
}

.slogan .slogan_left{
    padding: 24px 0;
    width: 51%;
}

.slogan .slogan_left h1{
    font-size: 54px;
    font-weight: 700;
    color: #073366;
}

.slogan .slogan_second{
    padding: 20px 0;
    font-size: 20px;
    font-weight: 400;
}

.slogan .slogan_second span{
    color: #0D6EFB;
}

.slogan .slogan_sentence{
    display: flex;
    padding-bottom: 40px;
}

.slogan .slogan_sentence div{
    margin-left: 44px;
    display: flex;
    align-items: center;
}

.slogan .slogan_sentence div:first-child{
    margin-left: 0;
}

.slogan .slogan_sentence div span{
    font-size: 16px;
    font-weight: 400;
}

.slogan .slogan_sentence div img{
    width: 18px;
    margin-right: 10px;
}

.invite_btn{
    display: inline-block;
    padding: 8px 28px;
    border-radius: 8px;
    background-color: #FF7A29;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
}

.slogan .slogan_right{

}


.slogan .partner{
    position: relative;
    margin-top: 40px;
}

.slogan .partner .partner_list{
    display: flex;
    justify-content: space-between;

}

.partner .partner_list .partner_card{
    width: 48%;
    box-shadow: 0 0 14px  #D5EAF5;
    padding: 20px;
}

.partner .partner_list .partner_card:last-child{
    padding-left: 40px;
}


.partner .partner_img{
    position: absolute;
    top: 26%;
    left: 45.2%;
}

.partner .partner_list .partner_card .partner_card_title{
    font-size: 20px;
    font-weight: 700;
    color: #073366;
}

.partner .partner_list .partner_card p{
    padding: 20px 0;
    font-size: 16px;
    font-weight: 400;
    color: #061B33;
}

.partner .partner_card .partner_tips{
    width: 80%;
}

.partner .partner_card .partner_tips .partner_tips_list{
    display: inline-block;
    width: 48%;
    margin-bottom: 10px;
    color: #061B33;
}

.step{
    max-width: 1200px;
    margin:80px auto;
}

.step .step_card{
    border-radius: 8px;
    padding: 40px 0;
    opacity: 1;
    background: linear-gradient(180deg, rgba(172, 224, 249, 0.15) 0%, rgba(255, 241, 235, 0.26) 100%);
    box-shadow: 0 6px 8px  #D5EAF5;
}

.step .step_card:last-child{
    margin-top: 60px;
}

.step .step_card .step_card_title{
    font-size: 32px;
    font-weight: 700;
    text-align: center;
}

.step .step_card .step_card_list{
    display: flex;
    margin-top: 60px;
}

.step .step_card .step_card_item{

    text-align: center;
}

.step .person .step_card_item{
    padding: 0 55px;
}


.step .dealer .step_card_item{
    padding: 0 11px;
    width: 25%;
}

.step .step_card .step_card_item .step_card_item_title{
    margin-top: 24px;
    font-size: 20px;
    font-weight: 700;
}

.step .step_card .step_card_item p{
    font-size: 14px;
    font-weight: 400;
    margin-top: 14px;
}

.step .step_card .step_card_item img{
    width: 31px;
    height: 31px;
}

.working{
    max-width: 1200px;
    margin: 120px auto;
}

.working .working_card{
    padding: 40px 0;
}

.working .person{
    display: flex;
    justify-content: space-between;
}

.working .dealer{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin-top: 60px;
}

.working .working_card .card_info{
    width: 50%;
    padding: 30px 0;
}

.working .working_card .working_title{
    font-size: 32px;
    font-weight: 700;
}

.working .working_card p{
    margin-top: 20px;
}


.working .working_card a{
    display: inline-block;
    border-radius: 8px;
    background: #FF7A29;
    padding: 8px 28px;
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
    margin-top: 40px;
}

.promotion{
    width: 100%;
    background: url("/static/cn/images/promotion/semicircle.png") 100% no-repeat;
    background-position: center;
    padding-top: 60px;
}

.promotion .promotion_con{
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.promotion .promotion_top{
    width: 70%;
    margin: 0 auto;
}

.promotion .promotion_top p{
    margin-top: 20px;
    line-height: 24px;
    text-align: center;
}

.promotion .promotion_btn{
    padding: 40px 0;
}

.promotion .promotion_con img{
    margin-bottom: 40px;
}

.learn{
    max-width: 1200px;
    margin: 120px auto;
    padding: 60px 0;
    background: #2A82E4;
    color: #ffffff;
    border-radius: 8px;
}

.learn .learn_model_one{
    text-align: center;
    font-size: 32px;
    font-weight: 700;
}

.learn .learn_model_two{
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    margin-top: 24px;
}

.learn .learn_model_three{
    display: flex;
    justify-content: center;
    margin-top: 60px;
}

.learn .learn_model_three a{
    display: inline-block;
    padding: 10px 38px;
    font-size: 16px;
    font-weight: 700;
    color: #ffffff;
}

.learn .learn_model_three a:first-child{
    border-radius: 8px;
    background: #FF7A29;
}

.learn .learn_model_three a:last-child{
    border-radius: 8px;
    border: 1px solid #FFFFFF;
    margin-left: 20px;
}

.el-dialog__header{
    display: none;
}

@media (max-width: 900px){

    /*.top{
        height: 150vh !important;
    }*/

    .slogan{
        width: 100%;
        padding: 100px 20px 0;
        /*top: 6%;*/
    }

    .slogan .slogan_left{
        width: 100%;
    }

    .slogan .slogan_con{
        display: block;
    }

    .invite_btn{
        width: 100%;
        text-align: center;
    }


    .partner .partner_img{
        display: none;
    }

    .partner .partner_card .partner_tips{
        width: 100%;
    }

    .partner .partner_card .partner_tips .partner_tips_list{
        width:100%
    }

    .slogan .slogan_con .slogan_right img{
        width: 100%;
    }


    .promotion .promotion_con img{
        width: 100%;
    }

    .step .step_card .step_card_list{
        flex-direction: column;
    }

    .step .person .step_card_item{
        margin-bottom: 30px;
    }

    .step .dealer .step_card_item{
        width: 100%;
        margin-bottom: 30px;
    }

    .step .step_card .step_card_item p{
        text-align: center;
    }


    .working .person{
        flex-direction: column;
        padding: 0 20px;
    }

    .working .working_card .card_info{
        width: 100%;
    }

    .working .dealer{
        flex-direction: column;
        padding: 0 20px;
    }

    .working .card_img img{
        width: 100%;
    }

    .circle_1,.circle_2,.circle_3{
        display: none;
    }
}

@media (max-width: 768px){
    .slogan .slogan_left h1{
        font-size: 38px;
    }
}
@media (max-width: 576px){
    .slogan .slogan_left h1,.step .step_card .step_card_title, .working .working_card .working_title,.learn .learn_model_one{
        font-size: 24px;
    }
    .slogan .slogan_second{
        font-size: 16px;
    }
}

